## openscada-proj-krammill 1.0-1

=== debian/changelog ===
openscada-proj-krammill (1.0-1) experimental; urgency=low

  * Initial deb package.

 -- Roman Savochenko <rom_as@oscada.org>  Sun, 13 Sep 2015 6:00:00 +0300
