=== debian/control ===
Source: openscada-proj-krammill
Section: Graphics
Priority: optional
Standards-Version: 3.9.6
Maintainer: Roman Savochenko <rom_as@oscada.org>
Build-Depends: debhelper (>= 5)

Package: openscada-proj-krammill
Architecture: all
Depends: ${misc:Depends}, openscada, openscada-libdb-main, openscada-libdb-vca
Description: OpenSCADA system project: KramMill.
 The openscada-proj-krammill package includes project "KramMill" data bases and config.
